Commit a7a165c9 authored by Leo's avatar Leo

alint.5.scd: document deprecated-packages [AL58]

parent 927d826c
......@@ -158,6 +158,16 @@ please specify only once in the lowest common denominator location.
Severity: Important, Certainty: Certain
## deprecated-packages [AL58]
A package is present in depends, makedepends or checkdepends that is considered deprecated.
The deprecated packages are hard-coded into aports-lint with the option of adding custom ones
via CUSTOM_DEPRECATED_PACKAGES variable. They are considered no longer fit for usage in Alpine
Linux and should be removed IMMEDIATELY.
Severity: Serious, Certainty: Certain
# LABELS TAGS (apkbuild-lint)
The following labels and tags are used by the *apkbuild-lint* program
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment